/*Responsive CSS overrides for child theme*/
/*These styles will override both the child theme styles, along with the parent theme style.css and responsive.css*/

/*BIG DEVICES*/
@media screen and (min-width: 1441px){
	
	#home-slider .slides .slide .slideimage,
	#home-slider .slides{
		height: 950px;
	}
	#home-slider .slides .slide .caption h2{
		font-size: 850%;
	}
}

/*LAPTOPS*/
@media screen and (min-width: 1025px) and (max-width: 1440px){
	#home-slider .slides .slide .slideimage,
	#home-slider .slides{
		height: 700px;
	}
	#home-slider .slides .slide .caption h2{
		font-size: 650%;
	}
}

/*TABLET PROFILES*/
@media screen and (min-width: 644px) and (max-width: 1024px){
	#home-slider .slides .slide .slideimage,
	#home-slider .slides{
		height: 500px;
	}
	#home-slider .slides .slide .caption h2{
		font-size: 500%;
	}
	
	/*home products*/
	.woocommerce.columns-4 ul.products li.product:nth-of-type(odd){
		width: 48%;
		clear: left;
	}
	.woocommerce.columns-4 ul.products li.product:nth-of-type(even){
		width: 48%;
		clear: right;
	}
	
}


/*PHONE PROFILE*/
@media screen and (max-width: 643px){
	
	/*on phones, no absolute positioned header*/
	.home .site-header{
		z-index: auto;
		position: relative;
	}
	#home-slider .slides .slide .slideimage,
	#home-slider .slides{
		height: 250px;
	}
	
	#home-slider .slides .slide .caption h2{
		font-size: 300%;
	}
	
	/*related items and upsells*/
	.woocommerce .related ul li.product:nth-of-type(1n), 
	.woocommerce .related ul.products li.product:nth-of-type(1n), 
	.woocommerce .upsells.products ul li.product:nth-of-type(1n), 
	.woocommerce .upsells.products ul.products li.product:nth-of-type(1n){
		width: 100%;
		margin: 0% 0% 20px 0%;
		clear: both;
	}
	.woocommerce .products ul, .woocommerce ul.products{
		width: 100%;
	}
	.woocommerce ul.products li.product, 
	.woocommerce-page ul.products li.product{
		width: 48%;
	}
	.site-main .sidebar-container{
		width: 100%;
	}
	
	/*home products*/
	.woocommerce.columns-4 ul.products li.product:nth-of-type(1n){
		width: 98%;
		clear: left;
	}

}